// priority: 0

// Visit the wiki for more info - https://kubejs.com/

console.info('Hello, World! (Loaded server scripts)')


ServerEvents.recipes(event => {

    //Items totally removed
    
    event.remove({id: 'minecraft:chain'})

    event.remove({id: 'minecraft:stone_sword'})

    event.remove({id: 'minecraft:stone_shovel'})

    event.remove({id: 'minecraft:stone_pickaxe'})

    event.remove({id: 'minecraft:stone_axe'})

    event.remove({id: 'minecraft:stone_hoe'})

    event.remove({id: 'minecraft:diamond_sword'})

    event.remove({id: 'minecraft:diamond_shovel'})

    event.remove({id: 'minecraft:diamond_pickaxe'})

    event.remove({id: 'minecraft:diamond_axe'})

    event.remove({id: 'minecraft:diamond_hoe'})

    event.remove({id: 'minecraft:diamond_helmet'})

    event.remove({id: 'minecraft:diamond_chestplate'})

    event.remove({id: 'minecraft:diamond_leggings'})

    event.remove({id: 'minecraft:diamond_boots'})

    event.remove({id: 'aquaculture:diamond_fishing_rod'})

    event.remove({id: 'aquaculture:diamond_fillet_knife'})

    event.remove({id: 'aquaculture:diamond_hook'})

    event.remove({id: 'betterarcheology:diamond_brush'})

    event.remove({id: 'farmersdelight:diamond_knife'})

    event.remove({id: 'forbidden_arcanus:diamond_blacksmith_gavel'})

    event.remove({id: 'industrialforegoing:diamond_gear'})

    event.remove({id: 'nethersdelight:diamond_machete'})

    event.remove({id: 'stalwart_dungeons:diamond_hammer_recipe'})

    event.remove({id: 'aether:diamond_gloves'})

    event.remove({id: 'expanded_combat:diamond_gauntlet_shaped'})

    event.remove({id: 'energizedpower:crafting/diamond_hammer'})

    event.remove({id: 'minecraft:flint_and_steel'})

    event.remove({id: 'buildinggadgets2:gadget_building'})

    event.remove({id: 'buildinggadgets2:gadget_exchanging'})

    event.remove({id: 'buildinggadgets2:gadget_copy_paste'})

    event.remove({id: 'buildinggadgets2:gadget_cut_paste'})

    event.remove({id: 'buildinggadgets2:gadget_destruction'})

    event.remove({id: 'netherchested:nether_chest'})

    event.remove({id: 'nameless_trinkets:ultimate_dust'})

    event.remove({id: 'nameless_trinkets:glowing_dust'})

    event.remove({id: 'nameless_trinkets:dubious_dust'})

    event.remove({id: 'moblassos:golden_lasso'})

    event.remove({id: 'moblassos:hostile_lasso'})

    event.remove({id: 'nameless_trinkets:cracked_crown'})

    event.remove({id: 'relics:researching_table'})

    event.remove({id: 'apotheosis:simple_reforging_table'})

    event.remove({id: 'apotheosis:reforging_table'})

    event.remove({id: 'apotheosis:salvaging_table'})

    event.remove({id: 'apotheosis:gem_cutting_table'})

  
    event.remove({id: 'cataclysm:ignitium_upgrade_smithing_template'})

    event.remove({id: 'cataclysm:bulwark_of_the_flame'})

    event.remove({id: 'cataclysm:the_incinerator'})
   




   
    
    

    

    console.log('Hello! The recipe event has fired!')
})


   
